Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.metaqtl
Interface IBioLocusProperties

    public interface IBioLocusProperties

This interface defines the key of the properties which can be handled by a org.thalia.bio.entity.IBioLocus.

Field Summary
`static java.lang.String` | `DUBIOUS_ORDER` The key for the marker dubious status.
`static java.lang.String` | `OCCURENCE` The key for the occurence of markers in a consensus map
`static java.lang.String` | `QTL_CI_FROM` The key for the QTL confidence interval lower boundary.
`static java.lang.String` | `QTL_CI_LOD_DECREASE` The key for the QTL confidence interval LOD decrease.
`static java.lang.String` | `QTL_CI_TO` THe key for the QTL confidence interval upper boundary.
`static java.lang.String` | `QTL_CROSS_NAME` The key for the QTL cross name.
`static java.lang.String` | `QTL_CROSS_SIZE` The key for the QTL cross size.
`static java.lang.String` | `QTL_CROSS_TYPE` The key for the QTL cross type.
`static java.lang.String` | `QTL_PROJ_INTSCALE` The key for the QTL flanking marker interval projection rate.
`static java.lang.String` | `QTL_PROJ_MAPSCALE` The key for the QTL confidence interval projection rate.
`static java.lang.String` | `QTL_PROJ_ORIGIN` The key for the map of origin of the QTL.
`static java.lang.String` | `QTL_PROJ_SHAREFLANKING` The key for the QTL flanking marker interval order preservation.
`static java.lang.String` | `QTL_PROJ_SWAPFLANKING` The key for the QTL flanking marker interval reverse order.
`static java.lang.String` | `QTL_STATS_ADDITIVE` The key for the QTL additive effect.
`static java.lang.String` | `QTL_STATS_DOMINANCE` The key for the QTL dominance effect.
`static java.lang.String` | `QTL_STATS_RSQUARE` The key for the QTL rsquare.
`static java.lang.String` | `QTL_TRAIT_GROUP` The key for the QTL trait group.
`static java.lang.String` | `QTL_TRAIT_NAME` The key for the QTL trait name.
`static java.lang.String` | `QTL_TRAIT_UNIT` The key for the QTL trait unit.

Field Detail

### OCCURENCE

    static final java.lang.String OCCURENCE

  The key for the occurence of markers in a consensus map

  See Also:
    Constant Field Values

### QTL_TRAIT_NAME

    static final java.lang.String QTL_TRAIT_NAME

  The key for the QTL trait name.

  See Also:
    Constant Field Values

### QTL_TRAIT_UNIT

    static final java.lang.String QTL_TRAIT_UNIT

  The key for the QTL trait unit.

  See Also:
    Constant Field Values

### QTL_TRAIT_GROUP

    static final java.lang.String QTL_TRAIT_GROUP

  The key for the QTL trait group.

  See Also:
    Constant Field Values

### QTL_CI_LOD_DECREASE

    static final java.lang.String QTL_CI_LOD_DECREASE

  The key for the QTL confidence interval LOD decrease.

  See Also:
    Constant Field Values

### QTL_CI_FROM

    static final java.lang.String QTL_CI_FROM

  The key for the QTL confidence interval lower boundary.

  See Also:
    Constant Field Values

### QTL_CI_TO

    static final java.lang.String QTL_CI_TO

  THe key for the QTL confidence interval upper boundary.

  See Also:
    Constant Field Values

### QTL_STATS_RSQUARE

    static final java.lang.String QTL_STATS_RSQUARE

  The key for the QTL rsquare.

  See Also:
    Constant Field Values

### QTL_STATS_ADDITIVE

    static final java.lang.String QTL_STATS_ADDITIVE

  The key for the QTL additive effect.

  See Also:
    Constant Field Values

### QTL_STATS_DOMINANCE

    static final java.lang.String QTL_STATS_DOMINANCE

  The key for the QTL dominance effect.

  See Also:
    Constant Field Values

### QTL_CROSS_NAME

    static final java.lang.String QTL_CROSS_NAME

  The key for the QTL cross name.

  See Also:
    Constant Field Values

### QTL_CROSS_SIZE

    static final java.lang.String QTL_CROSS_SIZE

  The key for the QTL cross size.

  See Also:
    Constant Field Values

### QTL_CROSS_TYPE

    static final java.lang.String QTL_CROSS_TYPE

  The key for the QTL cross type.

  See Also:
    Constant Field Values

### DUBIOUS_ORDER

    static final java.lang.String DUBIOUS_ORDER

  The key for the marker dubious status.

  See Also:
    Constant Field Values

### QTL_PROJ_INTSCALE

    static final java.lang.String QTL_PROJ_INTSCALE

  The key for the QTL flanking marker interval projection rate.

  See Also:
    Constant Field Values

### QTL_PROJ_MAPSCALE

    static final java.lang.String QTL_PROJ_MAPSCALE

  The key for the QTL confidence interval projection rate.

  See Also:
    Constant Field Values

### QTL_PROJ_SHAREFLANKING

    static final java.lang.String QTL_PROJ_SHAREFLANKING

  The key for the QTL flanking marker interval order preservation.

  See Also:
    Constant Field Values

### QTL_PROJ_SWAPFLANKING

    static final java.lang.String QTL_PROJ_SWAPFLANKING

  The key for the QTL flanking marker interval reverse order.

  See Also:
    Constant Field Values

### QTL_PROJ_ORIGIN

    static final java.lang.String QTL_PROJ_ORIGIN

  The key for the map of origin of the QTL.

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD